OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
libtimidity.h File Reference

Base for LibTimidity music playback. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_LibTimidity
| Music driver making use of libtimidity. More...
class | FMusicDriver_LibTimidity
| Factory for the libtimidity driver. More...

## Detailed Description

Base for LibTimidity music playback.

Definition in file libtimidity.h.